Package python-ruamel-yaml-clib

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-ruamel-yaml-clib in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-ruamel-yaml-clib-0.2.6-2.fc37.src
    • python3-devel
    • python3-devel = 3.11.0~b3-6.fc37
  • python3-ruamel-yaml-clib-0.2.6-2.fc37.x86_64
    • python(abi) = 3.11

Maintainers